@charset "UTF-8";
/* CSS Document */

/* the process. JW */

div.sec_how_it_works div.page_content {
	width:195px;
	float:left;
}
div.sec_how_it_works div.page_content h2,
div#process_wrap h2 { /* if necessary */
	height:60px;
}

div#process_wrap { /* if necessary */
	width:665px;
	color:#888 !important;
	padding-left:19px;
	border-left:1px dotted #333;
	margin-top:-30px;
	margin-left:20px;
	float:left;
}
div#process_wrap h2,
div#process_wrap h3,
div#process_wrap p { /* if necessary */
	color:#888 !important;
	padding-right:10px;
}
div#process_column_1:hover h2,
div#process_column_1:hover h3,
div#process_column_2:hover h2,
div#process_column_2:hover h3,
div#process_column_3:hover h2,
div#process_column_3:hover h3 {
	color:#098137 !important;
}
div#process_column_1:hover p,
div#process_column_2:hover p,
div#process_column_3:hover p {
	color:#333 !important;
}
div#process_wrap img { /* if necessary */
	border:none;
}
div#process_column_1,
div#process_column_2,
div#process_column_3 {
	width:215px;
	float:left;
	margin-right:10px;
}
div#process_column_3 {
	margin-right:0px;
}
div#process_column_1:hover,
div#process_column_2:hover,
div#process_column_3:hover {
	color:#000 !important;
}
div#process_column_1 div.image {
	background:url(/images/prcss_1_of.png);
	width:215px;
	height:280px;
}
div#process_column_1:hover div.image {
	background:url(/images/prcss_1_on.png);
}
div#process_column_2 div.image {
	background:url(/images/prcss_2_of.png);
	width:215px;
	height:280px;
}
div#process_column_2:hover div.image {
	background:url(/images/prcss_2_on.png);
}
div#process_column_3 div.image {
	background:url(/images/prcss_3_of.png);
	width:215px;
	height:280px;
}
div#process_column_3:hover div.image {
	background:url(/images/prcss_3_on.png);
}
